BODY {
    background-color: #FFFFFF;
    color: #333366;
    font-family: 'Verdana';
    font-size: 10pt;
}

H1 {
	color: #333366;
    font-family: 'Arial';
    text-transform: capitalize;
	font-size: 20pt;
    font-weight: 800;
	vertical-align: middle;
	text-align: center;
}

H2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px; 
	font-weight: bold;
	color: #333366;
	text-align: center;
	vertical-align: bottom;
	font-style: normal;
	font-variant: normal;
}

H3 {
	color: #333366;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt; 
	font-style: normal;
}

H4 {
	color: #333366;
	font-family: Arial, Helvetica, sans-serif;
}

H5 {
    color: #333366;
    font-family: 'Arial';
}

H6 {
    color: #333366;
    font-family: 'Arial';
}

TH {
    color: #333366;
}

A:link
{
	text-decoration: none;
}

A:visited
{
	text-decoration: none;
}

A:active
{
	text-decoration: none;
}

A:hover
{
	color: #339900;
	text-decoration: underline;
}

.Header{
	margin-bottom: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	margin-top: 0px;
}

.TopBar {
	background-color: navy;
	color: #eeeeee;
	font-family: Arial;
	font-size: 8pt;
	margin-bottom: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	margin-top: 0px;	
}

A:hover.TopBar
{
	color: #eeeeee;
}

.NavBar2 {
    list-style-type: square;
	font-family: Verdana, Arial;
	font-size: 9pt;
	color: navy;
	background-color: #f4f4f4; 
	font-weight: 600;
	list-style-position: outside;
    margin-left: 1px;
	margin-top: 1px;
	margin-bottom: 6px;
}

.NavBar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: navy;
	text-decoration: none;
	font-weight: normal;
	             
	list-style-type: square;
	background-color: #f4f4f4; 
	list-style-position: outside;
 	margin-left: 1px;
	margin-top: 1px;
	margin-bottom: 6px;
}

.NavBarUL {
    list-style-type: square;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;	
	color: navy;
	background-color: #f4f4f4; 
	list-style-position: outside;
    margin-left: 16px;
	margin-top: 1px;
	margin-bottom: 6px;
}

.NavBarLI {
	margin-left: 8px;
	list-style-position: outside;	
	color: black;
}

.NavBarLILink {
	margin-left: 0px;
	list-style-position: outside;	
	color: black;
}

.NavBarLISel {
	margin-left: 8px;
	list-style-position: outside;	
	color: red;
}

.NavBarLILinkSel {
	margin-left: 0px;
	list-style-position: outside;	
	color: red;
}
.DocketSearch {
	color: #333366;
	background-color: white;
	font-family: Arial,verdana;
	font-size: 9pt;
	font-weight: 800;
	margin-left: 1px;
	margin-top: 0px;
	margin-right: 1px;
	margin-bottom: 0px;
	font-style: italic;
}

.DocketLink {
	font-family: Verdana, Arial;
	font-size: 8pt;
	color: navy;
	font-weight: 400;
	margin-top: 0px;
	margin-right: 1px;
	margin-bottom: 0px;
}

.TableMain {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #996600;
	font-weight: 600;
	padding-top: 8px;
}


H3.TableMain {
	color: #333366;
	font-size: 12pt;
    font-weight: 800;
	font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    margin-top: 0px;
    padding-top: 0px;
}

H4.TableMain {
	color: #333366;
	font-size: 10pt;
    font-Style: Normal;
}

UL.TableMain {
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
}

LI.TableMain {
	color: #339900;
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
}

Table.ReportTable{
	font-size: 10pt;
	font-family: Arial;
}
Table.ReportTable th{
	font-size: 12pt;
	font-weight: bold;
}



TD.TableMain {
	font-family: Arial,verdana;
	//margin-left: 1px;
	//margin-top: 0px;
	//margin-right: 1px;
	//margin-bottom: 0px;
	font-style: normal;

	font-size: 10pt;
	color: #333366;
	background-color: #e7e7ff;
}

A.TableMain {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #2e5b89;
	font-style: normal;
	padding-top: 0px;
}

A.TableMain2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #2e5b89;
	font-style: normal;
}

.TableMainWidget
{
	font-family: "Verdana";
	font-size: 9pt;
	color: black;
	font-weight: 600;
	margin-Left: 4px;
	text-align: right;
	vertical-align: middle;
	margin-left: 1px;
	margin-top: 0px;
	margin-right: 1px;
	margin-bottom: 0px;
}


.Table1 {
	font-family: "verdana";
	font-size: 8pt;
}

TH.Table1 {
	background-color: navy;
	color: #e7e7ff;
}

.Table1Sortable.header {
	cursor: pointer;
	background-color: navy;
	background: url(../icons/bg_white.png) no-repeat right center navy;
    background-size: 11px 11px;
	color: #e7e7ff;
}

.Table1Sortable.header.headerSortUp {
	color: #e7e7ff;
/* 	background-color: navy; */
	background: url(../icons/asc_white.png) no-repeat right center navy;
    background-size: 11px 11px;
}

.Table1Sortable.header.headerSortDown {
	color: #e7e7ff;
/* 	background-color: navy; */
	background: url(../icons/desc_white.png) no-repeat right center navy;
    background-size: 11px 11px, 100%;
}

TD.Table1 {
	font-weight: normal;
	color: black;
	background-color: #b0b0ff;
}

TABLE.ShadowMain{ 
	align: center;
}

TD.ShadowMain {
	font-family: Arial,verdana;
	margin-left: 1px;
	margin-top: 0px;
	margin-right: 1px;
	margin-bottom: 0px;

	font-size: 10pt;
	color: #333366;
	background-color: #e7e7ff;
}


TD.ShadowMain_TL {
	width: 16px;  
	height: 10px;  
    background-image: url("/dms/icons/shadow1_tl.gif");                    
}

TD.ShadowMain_TM {
	height: 10px;  
    background-image: url("/dms/icons/shadow1_tm.gif");	
}

TD.ShadowMain_TR {
	width: 10px;  
	height: 10px;  
	background-image: url("/dms/icons/shadow1_tr.gif");
}

TD.ShadowMain_ML {
	width: 16px;  
	background-image: url("/dms/icons/shadow1_ml.gif");	
}

TD.ShadowMain_MR {
	width: 10px;  
    background-image: url("/dms/icons/shadow1_mr.gif");	
}

TD.ShadowMain_BL {
	width: 16px;  
	height: 16px;  
    background-image: url("/dms/icons/shadow1_bl.gif");	
}

TD.ShadowMain_BM {
	height: 16px;  
    background-image: url("/dms/icons/shadow1_bm.gif");	
}

TD.ShadowMain_BR {
	width: 10px;  
	height: 16px;  
    background-image: url("/dms/icons/shadow1_br.gif");	
}

TABLE.ShadowTab{ 
	align: left;
}

TD.ShadowTab {
	font-family: Arial,verdana;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;

	font-size: 9pt;
	color: #333366;
	background-color: #d7d7ff;
}

A.ShadowTab
{
	color: #333366;	
}

A:link.ShadowTab
{
	color: #333366;	
}

A:visited.ShadowTab
{
	color: #333366;	
}

A:hover.ShadowTab
{
	color: #333366;	
}

TD.ShadowTabActive {
	font-family: Arial,verdana;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size: 9pt;
	color: #333366;
	background-color: #e7e7ff;
}



TD.ShadowTab_TL {
	width: 9px;  
	height: 10px;  
    background-image: url("/dms/icons/shadowtab_tl.gif");                    
}

TD.ShadowTab_ML {
	width: 9px;  
	background-image: url("/dms/icons/shadowtab_ml.gif");	
}

TD.ShadowTab2_TL {
	width: 9px;  
	height: 10px;  
    background-image: url("/dms/icons/shadowtab2_tl.gif");                    
}

TD.ShadowTab2_TM {
	height: 10px;  
    background-image: url("/dms/icons/shadowtab2_tm.gif");	
}

TD.ShadowTab2_TR {
	width: 11px;  
	height: 10px;  
	background-image: url("/dms/icons/shadowtab2_tr.gif");
}

TD.ShadowTab2_ML {
	width: 9px;  
	background-image: url("/dms/icons/shadowtab2_ml.gif");	
}

TD.ShadowTab2_MR {
	width: 11px;  
    background-image: url("/dms/icons/shadowtab2_mr.gif");	
}

TD.ShadowTab2Left_TL {
	width: 16px;  
	height: 10px;  
    background-image: url("/dms/icons/shadowtab2left_tl.gif");                    
}
TD.ShadowTab2Left_ML {
	width: 16px;  
	background-image: url("/dms/icons/shadowtab2left_ml.gif");	
}

TD.ShadowMainLeft_TL {
	width: 10px;  
	height: 10px;  
    background-image: url("/dms/icons/shadowtableft_tl.gif");                    
}
TD.ShadowMainLeft_ML {
	width: 10px;  
	background-image: url("/dms/icons/shadowtableft_ml.gif");	
}

.AdvancedSearch {
	font-size: 10pt;
	font-weight: Bold;
}

.CheckText {
	font-size: 8pt;	
}
.HelpText {
	font-size: 8pt;	
}
.DocketInfo {
	font-size: 10pt;
	font-weight: normal;
}

.Example {
	font-family: Arial;
	font-size: 8pt;
	color: red;
	vertical-align: top;
	margin: 0px;
	padding: 0px;
	text-align: left;
}

/* "Calendar" css imports */

.button {
 /* background-color:#0099cc; */
 background-color:#333366;	
  /*background-color:#008040; */
		color: #333366;
	background-color: #d7d7ff;
	margin: 0px;
	padding: 0px;
  /*color:white;*/
  font-size:x-small;
  font-family:monospace;
}

.week {
	color: white;
	background-color: navy;
	font-weight : bold; 
        /* color: black;
	background-color: #ccffff; */
	/*background-color: #95fdb4;  <font face="Arial" size="-2" color="navy"> */
  	font-family : "Arial";
  	font-size : 8pt;
}
.day {
	color: navy;
	background-color: Paleturquoise;
/*	background-color: #ffffff; */
  	font-family : "Arial";
  	font-size : 8pt;
}
.currentDay {
	color: navy;
	background-color: #33cccc;
/*	background-color: #f5f5dc;*/
  	font-family : "Arial";
  	font-size : 8pt;
}
.notMonthDay {
	color: navy;
  	background-color: #99cccc;
/*	background-color: #e1e1e1; */
  	font-family : "Arial";
  	font-size : 8pt;
}
.viewMenu {
  color: black;
	/*background-color: #95fdb4;*/
	background-color: #99ccff;
  	font-family : "Arial";
  	font-size : 9pt;
}  

.event {
	color: navy;
  	font-family : "Arial";
  	font-size : 6pt;  
}
.option {
	color: navy;
  	background-color : white;
  	font-family : "Arial";
  	font-size : 6pt;  
}
.daylink {
  	color : #666600;
 	font-family : "Arial";
  	font-size : 10pt;
  	font-weight: bolder;
}

A:link.daylink  {
  color: navy;
}

A:visited.daylink {
  color: #990099;
}


.inputfill {
  background-color : #0000ff;
 /* background-color : #99ff99;*/
}
.heading1 {
	/* background-color: #00ccff; */
	background-color: white;
	/*background-color: Mediumspringgreen; */
}
.heading2 {
	background-color: #99ffff; 
/*	background-color: PaleGreen; */
}
.heading3 {
	background-color: #ccffcc; 
	/*background-color: Mediumseagreen; */
}
.MenuLink, .MenuLink A:LINK, .MenuLink A:VISITED{
        font-family : "Arial", Verdana, Geneva, Arial, Helvetica, sans-serif;
        font-size : 10pt;
        font-weight : bold;
        color : Navy;
}
.UpdateAttRow, .UpdateAttRow A:LINK, .UpdateAttRow A:VISITED{
        font-family : "Arial", Verdana, Geneva, Arial, Helvetica, sans-serif;
        font-size : x-largesmall;
        font-weight : bold;
        color : White;
        background-color : #3366ff;
P.ErrorMessage{
        font-family : "Arial", Verdana, Geneva, Arial, Helvetica, sans-serif;
        font-size : small;
        font-weight : bold;
        color : Red;
        background-color : #3366ff; 
}

Div.SubHeader {
	margin-top: -15px;
}
Div.SubHeader2 {
	margin-top: -15px;
    font-family : "Arial", Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size : 11pt;
}


SPAN.OFHighlightTerm1 {
	background-color: #FFF9AE;	
}

SPAN.OFHighlightTerm2 {
	background-color: #adff2f
}

SPAN.OFHighlightTerm3 {
	background-color: #00ffff
}

SPAN.OFHighlightTerm4 {
	background-color: #87ceeb
}

SPAN.OFHighlightTerm5 {
	background-color: #32cd32
}

SPAN.selectedOFHighlightTerm {
	background-color: #AAAAAA !important;
}

SPAN.detailHighlight {
	background-color: #00FF00;
}

.docketPopupTable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: 600;
	padding-top: 8px;
}

TD.docketPopupTable {
	font-family: Arial,verdana;
	font-style: normal;
	font-size: 10pt;
	background-color: #e7e7ff;
}